Subject: RE: Raptor Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 07:35:17 -0700 (PDT)

Cassandra,

We can wait till Rudi comes back an then we can meet.
I shall ask Rakesh to set up a meeting with you and Rudi and Gordon
next week.

Vince

 -----Original Message-----
From: 	Schultz, Cassandra  
Sent:	Wednesday, August 22, 2001 9:25 AM
To:	Kaminski, Vince J
Cc:	Bharati, Rakesh; Zipter, Rudi
Subject:	FW: Raptor Update

Vince - please rope me into this meeting, as Rudi's now in London.

Thanks,
Cassandra
x30429

 -----Original Message-----
From: 	Zipter, Rudi  
Sent:	Wednesday, August 22, 2001 8:57 AM
To:	Schultz, Cassandra
Subject:	FW: Raptor Update

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Wednesday, August 22, 2001 2:45 PM
To:	Zipter, Rudi
Cc:	Bharati, Rakesh; Kaminski, Vince J
Subject:	RE: Raptor Update

Rudi,

Makes sense. Let's meet with Gordon. I shall ask Rakesh to set up a meeting. 

Another question: do you know if the collar was hedged by the equity desk?

I would expect a cash event related to the exercise of the put that will affect Enron's
liquidity at some point.

Vince

 -----Original Message-----
From: 	Zipter, Rudi  
Sent:	Wednesday, August 22, 2001 1:58 AM
To:	Kaminski, Vince J
Subject:	FW: Raptor Update

 -----Original Message-----
From: 	Zipter, Rudi  
Sent:	Wednesday, August 22, 2001 7:57 AM
To:	Yuan, Ding
Cc:	Port, David; Murphy, Ted
Subject:	Raptor Update

Ding --

As ENE stock and the stock market in general has been hammered lately, perhaps it is a good time to call Gordon McKillup and determine how the various Raptor portfolios are postured.

As you may recall from the prior analysis, they placed a option collar around the collateral (ENE stock).  At that time, they felt that it would support the portfolio to around $20 / share.  The main assumption, however, was that the assets in the Raptor structure would not devalue.  Of course, for the public equities such as AVICI this is simply not the case.  At the time of the initial analysis in March, AVCI traded at roughly $17 / share and it now trades at $3.65 / share on approximately 1.1 million shares.  OOPS!

Rudi